<html>
<head>
<title>OGRE: Class Members - Enumerator - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.5.3 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="classes.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
    <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="classes.html"><span>Alphabetical&nbsp;List</span></a></li>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li class="current"><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions.html"><span>All</span></a></li>
    <li><a href="functions_func.html"><span>Functions</span></a></li>
    <li><a href="functions_vars.html"><span>Variables</span></a></li>
    <li><a href="functions_type.html"><span>Typedefs</span></a></li>
    <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
    <li class="current"><a href="functions_eval.html"><span>Enumerator</span></a></li>
    <li><a href="functions_rela.html"><span>Related&nbsp;Functions</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="functions_eval.html#index__"><span>_</span></a></li>
    <li class="current"><a href="functions_eval_0x61.html#index_a"><span>a</span></a></li>
    <li><a href="functions_eval_0x62.html#index_b"><span>b</span></a></li>
    <li><a href="functions_eval_0x63.html#index_c"><span>c</span></a></li>
    <li><a href="functions_eval_0x64.html#index_d"><span>d</span></a></li>
    <li><a href="functions_eval_0x65.html#index_e"><span>e</span></a></li>
    <li><a href="functions_eval_0x66.html#index_f"><span>f</span></a></li>
    <li><a href="functions_eval_0x68.html#index_h"><span>h</span></a></li>
    <li><a href="functions_eval_0x69.html#index_i"><span>i</span></a></li>
    <li><a href="functions_eval_0x6c.html#index_l"><span>l</span></a></li>
    <li><a href="functions_eval_0x6d.html#index_m"><span>m</span></a></li>
    <li><a href="functions_eval_0x6e.html#index_n"><span>n</span></a></li>
    <li><a href="functions_eval_0x6f.html#index_o"><span>o</span></a></li>
    <li><a href="functions_eval_0x70.html#index_p"><span>p</span></a></li>
    <li><a href="functions_eval_0x71.html#index_q"><span>q</span></a></li>
    <li><a href="functions_eval_0x72.html#index_r"><span>r</span></a></li>
    <li><a href="functions_eval_0x73.html#index_s"><span>s</span></a></li>
    <li><a href="functions_eval_0x74.html#index_t"><span>t</span></a></li>
    <li><a href="functions_eval_0x75.html#index_u"><span>u</span></a></li>
    <li><a href="functions_eval_0x76.html#index_v"><span>v</span></a></li>
    <li><a href="functions_eval_0x77.html#index_w"><span>w</span></a></li>
  </ul>
</div>

<p>
&nbsp;
<p>
<h3><a class="anchor" name="index_a">- a -</a></h3><ul>
<li>ACDT_INT
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#1fe0f4aa9dd371e8eef09f36a50e45bf6fd9aa5051e0af84e977e26d2bc45726">Ogre::GpuProgramParameters</a>
<li>ACDT_NONE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#1fe0f4aa9dd371e8eef09f36a50e45bf41602082222cd38696bd6a19698fbfa2">Ogre::GpuProgramParameters</a>
<li>ACDT_REAL
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#1fe0f4aa9dd371e8eef09f36a50e45bfa1dd87d98bfd5a08c8035b0972d1793e">Ogre::GpuProgramParameters</a>
<li>ACT_AMBIENT_LIGHT_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce34336752682ac4036dcb18fc17c902c30">Ogre::GpuProgramParameters</a>
<li>ACT_ANIMATION_PARAMETRIC
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3bbe1a609349fd96232e90387a031cfe9">Ogre::GpuProgramParameters</a>
<li>ACT_CAMERA_POSITION
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce31c01f3dedf322354b9fc7fb0ca4630f3">Ogre::GpuProgramParameters</a>
<li>ACT_CAMERA_POSITION_OBJECT_SPACE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3bc344f70b801f5444c203e13eaf7a697">Ogre::GpuProgramParameters</a>
<li>ACT_COSTIME_0_1
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce37275e8261e14808f72ca6bc56cae5fb2">Ogre::GpuProgramParameters</a>
<li>ACT_COSTIME_0_2PI
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3ec784b0cd379dd703cf154bd58c4ad9f">Ogre::GpuProgramParameters</a>
<li>ACT_COSTIME_0_X
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3c0a0d6e1f7b902c631bb21ff3df5de64">Ogre::GpuProgramParameters</a>
<li>ACT_CUSTOM
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce32182071c484957ca5e162d00291ae4de">Ogre::GpuProgramParameters</a>
<li>ACT_DERIVED_AMBIENT_LIGHT_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce37a960c89edac8b2f919d8445692737b2">Ogre::GpuProgramParameters</a>
<li>ACT_DERIVED_LIGHT_DIFFUSE_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3d48e30a00a0f56f1b6862ade31dd9a3e">Ogre::GpuProgramParameters</a>
<li>ACT_DERIVED_LIGHT_DIFFUSE_COLOUR_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce301154d7e01e02f6996494431a29120b6">Ogre::GpuProgramParameters</a>
<li>ACT_DERIVED_LIGHT_SPECULAR_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3ff14928a51ae1f1afc1e313e5826c83a">Ogre::GpuProgramParameters</a>
<li>ACT_DERIVED_LIGHT_SPECULAR_COLOUR_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce358d472d5efb524ee15a57cbc31c340a2">Ogre::GpuProgramParameters</a>
<li>ACT_DERIVED_SCENE_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3b35be36d6d9cd5a6e14101450775f0f1">Ogre::GpuProgramParameters</a>
<li>ACT_FAR_CLIP_DISTANCE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce375a1931b66f9f0688c9a13bf8d0841ce">Ogre::GpuProgramParameters</a>
<li>ACT_FOG_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3709e64ce954b9369269ab28545ed8cb6">Ogre::GpuProgramParameters</a>
<li>ACT_FOG_PARAMS
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce37b3f9882436286bcee70153e4dbbde25">Ogre::GpuProgramParameters</a>
<li>ACT_FOV
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3b79dc41dee2f742b4162438dad87a6fa">Ogre::GpuProgramParameters</a>
<li>ACT_FPS
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3b9f6fd66633614ff2c13efc6d3c3d0af">Ogre::GpuProgramParameters</a>
<li>ACT_FRAME_TIME
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3aff0070d701e62180d51066ff8a2bab5">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_PROJECTION_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3c3fc596560b196b42096d0d6f530344d">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_TEXTURE_SIZE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce34b36528c0f7cc3bdfdc43597c82df80d">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_TRANSPOSE_PROJECTION_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3831b00b00ddbc3e576d2b3ab23593620">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_TRANSPOSE_VIEW_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3500c8ecbc08234b7869c3b289a88bfb2">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_TRANSPOSE_VIEWPROJ_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3d4efe433f2922cb1ba7d794175376fea">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_TRANSPOSE_WORLD_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3252c98df071d58f0af4484df69027bba">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_TRANSPOSE_WORLDVIEW_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3d2369aeaa2f99b64f9a918c4ad88ead8">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_TRANSPOSE_WORLDVIEWPROJ_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3278f19dca1644fcb657f9706df8b4607">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_VIEW_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce371583cbcadab67e636571e37f98f41b0">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_VIEWPORT_HEIGHT
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3a3b7432f65938b4256b0c38eed481cf6">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_VIEWPORT_WIDTH
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce32ada4c2969be06ec1649c0e23f710d55">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_VIEWPROJ_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce32cd5d3c845230a084f4376bd0d5c9129">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_WORLD_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce35ac8fc4f08f9563ca4198690977a70c4">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_WORLDVIEW_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3f9e09996569a0837f9d40e14f95e6913">Ogre::GpuProgramParameters</a>
<li>ACT_INVERSE_WORLDVIEWPROJ_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3b9125fd298ad231580927ff6f522edfe">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_ATTENUATION
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce31e0d0f88f7c533904d770d7ea327bf6c">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_ATTENUATION_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3c20f53b24ce7dbe44dcd17dba7310643">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_DIFFUSE_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3598c31a3f1b300e3ebd272db52859118">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_DIFFUSE_COLOUR_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce32841ea3ea15394a484d1e916f076ea1f">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_DIRECTION
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce37ba19d7807670b428dffa18f92a7b60a">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_DIRECTION_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce335c918195af4b3291cfc0e8219d08c64">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_DIRECTION_OBJECT_SPACE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce345b048231f906e4f8ed3977847973a90">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_DIRECTION_OBJECT_SPACE_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce340183e0aeb5f12c50a6d310934ca4be3">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_DIRECTION_VIEW_SPACE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3b473e207fb6fa35a7bbca26f86405bd4">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_DIRECTION_VIEW_SPACE_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3eee90d5d4ecb9560f3266664092fe6ef">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_DISTANCE_OBJECT_SPACE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce336f6e2eb19848f1a1e3ad1efb43d1fb5">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_DISTANCE_OBJECT_SPACE_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce354b0bdef1b059ec72067e6fc8f0d5fd0">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_POSITION
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3f23b906442795e53f33d8550d3a85315">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_POSITION_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3fbfd40f8134987be74dab0cf7884460b">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_POSITION_OBJECT_SPACE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce36ba34967a104bb96fb5b0f9f76121df5">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_POSITION_OBJECT_SPACE_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce34126479ba43adfd05e7de0b8798d6f11">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_POSITION_VIEW_SPACE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce36cd15406ff0d5d396dafd78e69f3437d">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_POSITION_VIEW_SPACE_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce37252f693f607f47c7b68cf6a4a4f16cb">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_POWER_SCALE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce320da0730771fd28a97c28350045f4b1e">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_POWER_SCALE_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce37f9ff63f8a6475ba9411bd186d99ac78">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_SPECULAR_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3163438e6640cf32d5e29f16e9aa7b6c8">Ogre::GpuProgramParameters</a>
<li>ACT_LIGHT_SPECULAR_COLOUR_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3f990284d87de2363f65fa272b6a3161e">Ogre::GpuProgramParameters</a>
<li>ACT_NEAR_CLIP_DISTANCE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce32ec1b1cc90ea1f291ee8a5a196291ace">Ogre::GpuProgramParameters</a>
<li>ACT_PACKED_TEXTURE_SIZE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3b26cfbdc8af96848896e7af7bfbbb69e">Ogre::GpuProgramParameters</a>
<li>ACT_PASS_ITERATION_NUMBER
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3a9f4405f4e6672fa2c45edac62da359f">Ogre::GpuProgramParameters</a>
<li>ACT_PASS_NUMBER
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce352e1e41e6a7e0c0e22eb65c8c6b82bdb">Ogre::GpuProgramParameters</a>
<li>ACT_PROJECTION_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3af04479b3cb0a1425a1b6c315acf67c8">Ogre::GpuProgramParameters</a>
<li>ACT_RENDER_TARGET_FLIPPING
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce36c168f87e874d1cd13518ff555edb326">Ogre::GpuProgramParameters</a>
<li>ACT_SCENE_DEPTH_RANGE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3e6318dfbcd20627d762c80e2896866ca">Ogre::GpuProgramParameters</a>
<li>ACT_SHADOW_EXTRUSION_DISTANCE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3dda3368c87d6419c65a0e84e67de01e1">Ogre::GpuProgramParameters</a>
<li>ACT_SHADOW_SCENE_DEPTH_RANGE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3a40f7dfa89f05df6fbeaaa0dc8de5bab">Ogre::GpuProgramParameters</a>
<li>ACT_SINTIME_0_1
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3bf9ffe3e3faac101c29f0c407a5c447b">Ogre::GpuProgramParameters</a>
<li>ACT_SINTIME_0_2PI
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3172d505f1b4c13b2a2ebc8ab60ed4d4b">Ogre::GpuProgramParameters</a>
<li>ACT_SINTIME_0_X
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3f0bd0751c726c78b1817acab6209c4ed">Ogre::GpuProgramParameters</a>
<li>ACT_SPOTLIGHT_PARAMS
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3025cb1f0607b18fa29069908431367b3">Ogre::GpuProgramParameters</a>
<li>ACT_SPOTLIGHT_PARAMS_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3253d77b46b816520484714724e884219">Ogre::GpuProgramParameters</a>
<li>ACT_SURFACE_AMBIENT_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3833e5790a257fe958221d32cee43632c">Ogre::GpuProgramParameters</a>
<li>ACT_SURFACE_DIFFUSE_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce37c025f7da645e74176daf12dff044d30">Ogre::GpuProgramParameters</a>
<li>ACT_SURFACE_EMISSIVE_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3d0e2861d4badd9bc3ddf4ff2fd1e697e">Ogre::GpuProgramParameters</a>
<li>ACT_SURFACE_SHININESS
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3add4e4a4beaf33e89510d774368b3aff">Ogre::GpuProgramParameters</a>
<li>ACT_SURFACE_SPECULAR_COLOUR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce35a35ece35857f86f44c16c95511100c7">Ogre::GpuProgramParameters</a>
<li>ACT_TANTIME_0_1
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce30ebc10f02e8b5748c3cbb7755eb4e723">Ogre::GpuProgramParameters</a>
<li>ACT_TANTIME_0_2PI
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce32c956901b2ea071777071965fdf9976f">Ogre::GpuProgramParameters</a>
<li>ACT_TANTIME_0_X
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce34045f06087360d260e8ea90cdbdfb110">Ogre::GpuProgramParameters</a>
<li>ACT_TEXEL_OFFSETS
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce358ace8fdf2d54cea43ef75498fde0e94">Ogre::GpuProgramParameters</a>
<li>ACT_TEXTURE_SIZE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce344fb9c3cdd413ca3ab4617190eb914d0">Ogre::GpuProgramParameters</a>
<li>ACT_TEXTURE_VIEWPROJ_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3d50ba1a2f15aaa8abf8532c8c35c57e3">Ogre::GpuProgramParameters</a>
<li>ACT_TIME
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce33d3b783fce0c00e0685e757914581a70">Ogre::GpuProgramParameters</a>
<li>ACT_TIME_0_1
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3184ad2646b7018565776cb39489b65f2">Ogre::GpuProgramParameters</a>
<li>ACT_TIME_0_1_PACKED
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3f26a7dcddb126defaf2950722701aa79">Ogre::GpuProgramParameters</a>
<li>ACT_TIME_0_2PI
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce36f127e859eef33344e5801b68c4a8ac4">Ogre::GpuProgramParameters</a>
<li>ACT_TIME_0_2PI_PACKED
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce38a377ae5c052c03bbbc18c26eb521782">Ogre::GpuProgramParameters</a>
<li>ACT_TIME_0_X
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce30c5379ffd7ded2f885b37170f6211883">Ogre::GpuProgramParameters</a>
<li>ACT_TIME_0_X_PACKED
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3667c928e606e36b0149c0bd893d2d630">Ogre::GpuProgramParameters</a>
<li>ACT_TRANSPOSE_PROJECTION_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce32c4a510806b7fa66f429a899cb4187b7">Ogre::GpuProgramParameters</a>
<li>ACT_TRANSPOSE_VIEW_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce30084e102158112f8c32a59ea96f283d5">Ogre::GpuProgramParameters</a>
<li>ACT_TRANSPOSE_VIEWPROJ_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce37f514219c27c273491a97f36ccc9fe25">Ogre::GpuProgramParameters</a>
<li>ACT_TRANSPOSE_WORLD_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce368202a2b874015644c9fa45355928542">Ogre::GpuProgramParameters</a>
<li>ACT_TRANSPOSE_WORLDVIEW_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce35333452f394b1d27734976283d2f8b83">Ogre::GpuProgramParameters</a>
<li>ACT_TRANSPOSE_WORLDVIEWPROJ_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3bb469c45232404f42ae0227f9c29baf9">Ogre::GpuProgramParameters</a>
<li>ACT_VIEW_DIRECTION
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce358dba4a6f776aef7554a143024ccf676">Ogre::GpuProgramParameters</a>
<li>ACT_VIEW_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce388630e16b3a735c65bd0737eabc30ac7">Ogre::GpuProgramParameters</a>
<li>ACT_VIEW_SIDE_VECTOR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce37b8ec6a70daee832ab2b18b439305d54">Ogre::GpuProgramParameters</a>
<li>ACT_VIEW_UP_VECTOR
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce32c67fc1bc070a794c969fe346942e838">Ogre::GpuProgramParameters</a>
<li>ACT_VIEWPORT_HEIGHT
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce31273bc28979b961aa47ec40a7075e2ef">Ogre::GpuProgramParameters</a>
<li>ACT_VIEWPORT_SIZE
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3be773c850adeae362d9b1fd8a1f4df76">Ogre::GpuProgramParameters</a>
<li>ACT_VIEWPORT_WIDTH
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3265ddc1a8e238e07597553ec25f8af54">Ogre::GpuProgramParameters</a>
<li>ACT_VIEWPROJ_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce35800b3531b37838836d8217441cb1d6a">Ogre::GpuProgramParameters</a>
<li>ACT_WORLD_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3551bcc97ad47d0d2369f90176f0d5499">Ogre::GpuProgramParameters</a>
<li>ACT_WORLD_MATRIX_ARRAY
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3d8f47ebcb367e0600553bbeb2d85c269">Ogre::GpuProgramParameters</a>
<li>ACT_WORLD_MATRIX_ARRAY_3x4
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce328c01fd4cee710ec3cdf9d98b3279334">Ogre::GpuProgramParameters</a>
<li>ACT_WORLDVIEW_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce38735b381bb48b718fbab270f58048a15">Ogre::GpuProgramParameters</a>
<li>ACT_WORLDVIEWPROJ_MATRIX
: <a class="el" href="classOgre_1_1GpuProgramParameters.html#155c886f15e0c10d2c33c224f0d43ce3feced027adb8bf0998e8593c70c57f7c">Ogre::GpuProgramParameters</a>
<li>AU_DEGREE
: <a class="el" href="classOgre_1_1Math.html#c8fd1d7167271f824e0210c29ee45ff0a3cc35278645b4c94a023500eeb06fa5">Ogre::Math</a>
<li>AU_RADIAN
: <a class="el" href="classOgre_1_1Math.html#c8fd1d7167271f824e0210c29ee45ff0897ddcfb0c6c6491215f0e3555577eee">Ogre::Math</a>
<li>AUTO_LEVEL
: <a class="el" href="classOgre_1_1PatchSurface.html#7ee650d77c69b42c43fb7553118c2503575b3489dac0ce9bffbad3d630b76830">Ogre::PatchSurface</a>
</ul>
<hr>
<p>
Copyright &copy; 2000-2005 by The OGRE Team<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/"><img alt="Creative Commons License" border="0" src="http://creativecommons.org/images/public/somerights20.png"/></a><br/>
This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/2.5/">Creative Commons Attribution-ShareAlike 2.5 License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Mon Jun 16 12:49:02 2008
</p>
</body>
</html>
